

.text_slide {
    text-align: center;
    width: 100%;
    margin: 16px 0 48px 0;
}


.link-raster_gross {
    grid-row: 1/3;
    grid-column: 4/7;
    position: relative;
    overflow: hidden;
    object-fit: fill;
}

.link-raster_gross:hover .projekt-text {
    display: grid;
}

.link-raster_gross_2 {
    grid-row: 3/5;
    grid-column: 1/4;
    position: relative;
    overflow: hidden;
    object-fit: cover;
}

.link-raster_gross_2:hover .projekt-text {
    display: grid;
}


.projekt-text {
    position: absolute;
    bottom: 72px;
    left: 48px;
    background-color: #000;
    width: fit-content;
    display: none;
    font-family: "Cormorant Garamond", serif;
    font-size: 18px;
    font-weight: 400;
    color: white;
    text-shadow: 0 0 1px white;
}


.gallerie_1 {
    grid-column: 1/4;
    object-fit: cover;
}

.gallerie_2 {
    grid-column: 4/7;
    object-fit: cover;
}

.gallerie_3 {
    grid-column: 1/3;
    object-fit: cover;
}

.gallerie_4 {
    grid-column: 3/5;
    object-fit: cover;
}

.gallerie_5 {
    grid-column: 5/7;
    object-fit: cover;
}

.videos {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    justify-content: center;
}

.video {
}

.button {
    text-decoration: none;
    color: white;
}

.button::before {
    color: white;
}

.button:hover {
    color: white;
}

.button:hover::before {
    content: "[ ";
    color: white;
    text-decoration: none;
}
.button:hover::after {
    content: " ]";
    color: white;
    text-decoration: none;
}

.index {
    display: flex;
    padding-left: calc(((1728 - (24 * 13) - (2 * 48)) / 14 * 2 + (24 * 2)) / 1728 * 100vw);
    flex-wrap: wrap;
    flex-direction: row;
    margin: 0 -48px 0 0;
}

.index_bilder {
    object-fit: contain;
    height: 350px;
    padding: 0 48px 48px 0;
}

.index_link {
    width: 33.3%;
    position: relative;
    object-fit: cover;
    overflow: hidden;
    object-fit: contain;
}

.index_link:hover .projekt-text {
    display: block
}